Subject: [Healeys] Disc brakes again

From: Richard Kahn <[email-masked]>
Date: Tue, 31 Dec 2013 18:35:49 -0800 FILETIME=[2EE82610:01CF069A]

Yes, I know this has been do a million times. I will be in the market for new
pads. I do not want ceramic because of the excessive disc wear even though
they are suppose to shorten braking distance.  My question is about the
Classic Gold brand that Moss sells. Are they of any quality or are there
better brands out there? I have a bit of pad left but this is going to be a
year of lots of driving and I've never changed the pads in more than 12
years.
Rich Kahn
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys